Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Equinox » (Servlet bridge) cannot use equinox on tomcat 9
(Servlet bridge) cannot use equinox on tomcat 9 [message #1781431] Wed, 07 February 2018 09:53
Arnaud MERGEY is currently offline Arnaud MERGEYFriend
Messages: 220
Registered: March 2010
Location: France
Senior Member
Hello

org.eclipse.equinox.http.servlet exclude servlet 4 and org.eclipse.equinox.jsp.jasper bundle exclude servlet 3.2, which prevent them to be used on tomcat 9 (servlet 4.0) . Are there any reasons ?
Are there any plan to support servlet 4 appservers ?

Arnaud

[Updated on: Wed, 07 February 2018 09:55]

Report message to a moderator

Previous Topic:Cannot transient start the bundle
Next Topic:How to build Vega on Windows [open source]
Goto Forum:
  


Current Time: Sat Sep 22 18:24:58 GMT 2018

Powered by FUDForum. Page generated in 0.01796 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top